data:
  activityKind:
    description: Виробництво гідравлічного та пневматичного устатковання
    id: '28.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інструментів
    id: '25.73'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01021'
    streetAddress: Україна, 01021, місто Київ, ВУЛИЦЯ МИХАЙЛА ГРУШЕВСЬКОГО, будинок
      28/2, Н/П №43
  founders:
  - address:
      countryName: Україна
      postalCode: '07400'
      streetAddress: Україна, 07400, Київська обл., місто Бровари, ВУЛИЦЯ В'ЯЧЕСЛАВА
        ЧОРНОВОЛА, будинок 2 А, квартира 80
    capital: 61500
    first_middle_name: ЄВГЕН ВАЛЕРІЙОВИЧ
    last_name: МІТАСОВ
    name: МІТАСОВ ЄВГЕН ВАЛЕРІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '07400'
      streetAddress: Україна, 07400, Київська обл., місто Бровари(з), вул.Чорновола
        В'ячеслава, будинок 6А, квартира 418
    capital: 61500
    first_middle_name: ІГОР МИКОЛАЙОВИЧ
    last_name: ЦЯПА
    name: ЦЯПА ІГОР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36560388'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТЕХНОФОРС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ ДИРЕКТОР
  name: ТОВ "ТЕХНОФОРС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6747564ee0b14733a145e1580ee8d9eb
  sourceDate: '2022-09-05T09:03:38+00:00'
  sourceRequests:
  - req-667e325f-4bbb-49cb-9396-961f46d706bc
  version: 2.0.0
